@charset 'UTF-8';
/* 
- CSS Document
- Made by PLATIS GmbH Stuttgart 
- http://www.platis.de 
*/

/*** RESET STYLES ************************************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
html {height: 100%;}
:focus {outline:none;}



/*** GLOBAL STYLES ************************************************************************/
body {font-size:12px; background:#FFF; color:#393939; display:block; min-height:600px; height: 100%; min-width:960px; width:100%; font-family: 'Open Sans', sans-serif, arial, helvetica; position:absolute;}
a:link {color:#393939; background:none; text-decoration:none;}
a:visited {color:#393939; text-decoration:none;}
a:hover {color:#6e6e6e; text-decoration:none;}
a:active {color:#4da5ff; text-decoration:none;}
strong {font-weight:700;}



/*** HEADER / MAIN MENU / SUB MENU STYLES ************************************************************************/
.logo {position:absolute; height:85px; width:219px; background:url(img/logo-eusarchitekten.jpg) top center no-repeat; z-index:999; top:0; right:10px;}
.logo a {position:absolute; left:0; top:0; width:100%; height: 100%;}
.header {position:fixed; width: 100%; height:85px; background: #FFF; z-index:999; border-bottom: 1px solid #393939}
.header .center {position:relative; width:960px; margin:0 auto; height: 100px;}
.header ul.mainMenu {position:absolute; width:auto; height:85px; margin:0; left:10px; top:0;}
.header ul.mainMenu li {position:relative; float:left; display:inline; width:auto; height:85px; background:#FFF;}
.header ul.mainMenu li.buero {width:150px;}
.header ul.mainMenu li.architektur {width:200px;}
.header ul.mainMenu li.projektmanagement {width:225px;}
.header ul.mainMenu li a {position:absolute; width:100%; height: 100%;}
.header ul.mainMenu li a span.first {position:absolute; left:10px; top:30px; width:100%; height: 14px; font-size:14px; line-height:14px; color:#252525; font-weight:700; letter-spacing: 0px; text-transform:uppercase;}
.header ul.mainMenu li:hover {background:#393939;}
.header ul.mainMenu li:hover a span.first {color:#FFF;}
.header ul.mainMenu li.activated {background:#898989;}
.header ul.mainMenu li.active a span.first, .header ul.mainMenu li.activated a span.first {color:#FFF;}
.header ul.mainMenu li a span.second {position:absolute;  left:10px; bottom:30px; width:100%; height: 11px; font-size:11px; line-height:14px; color:#252525;}
.header ul.mainMenu li:hover a span.second {color:#FFF;}
.header ul.mainMenu li.active a span.second, .header ul.mainMenu li.activated a span.second {color:#FFF;}
.subMenu_cover {position:fixed; top:0; left:0; width:100%; height: 100%; background: url(img/opa_50_white.png); display:none;}
.subMenu {position:fixed; width:960px; height:540px; top:-540px; left:50%; margin-left:-480px; background: #555555;}
.subMenu_link {position:relative; float:left; width:220px; height: 250px; background: #555555; padding:10px 10px;}
.subMenu_link h3 {position:absolute; width:220px; top:0; height:40px; line-height:40px; font-size:14px; font-weight: 700; text-transform: uppercase; color:#FFF;}
.subMenu_link img {position:absolute; width:220px; top:40px; height:120px;}
.subMenu_link p {position:absolute; width:220px; top:170px; font-size:11px; line-height: 18px; padding:5px 0; color:#FFF;}
.subMenu_link:hover {background: #333;}
.subMenu_link a {position:absolute; width:240px; height: 270px; left:0; top:0;}



/*** SIMPLE TEASER STYLES ************************************************************************/
.section_simple_teaser {position:relative; width:100%; height:86px; display:block; float:left;}
.section_simple_teaser .desc {position:absolute; width:960px !important; height: 80px !important; left:50%; margin-left:-480px; top:110px; background: url(img/opa_80_black.png) repeat; color:#FFF;}
.section_simple_teaser .desc h3 {position:absolute; left:10px; top:10px; width:600px; height: 12px; line-height: 12px; font-size: 12px; text-transform: uppercase;}
.section_simple_teaser .desc h4 {position:absolute; left:10px; top:25px; width:600px; height: 26px; line-height: 26px; font-size: 26px; text-transform: uppercase; letter-spacing: 2px;}
.section_simple_teaser .desc h5 {position:absolute; left:10px; top:55px; width:600px; height: 12px; line-height: 12px; font-size: 12px; text-transform: none;}
.section_simple_teaser .goto {position:absolute; right:10px; bottom:10px; width:auto; height: 25px; padding:0 10px 0 10px; background:#FFF url(img/goto.png) 130% center no-repeat;}
.section_simple_teaser .goto a {line-height: 25px; font-size: 11px; font-weight: 700; color:#393939;}
.section_simple_teaser .goto:hover {background: #FFF url(img/goto.png) right center no-repeat; padding:0 35px 0 10px;}


/*** SECTION TEASER ************************************************************************/
.section_teaser {position:relative; width:100%; height:470px; display:block; float:left; margin-top:80px;}
.section_teaser .slider {list-style: none; overflow-y: auto; overflow-x: hidden; width:100%;}
.section_teaser .slider .desc {position:absolute; width:960px !important; height: 60px !important; left:50%; margin-left:-480px; bottom:10px; background: url(img/opa_80_black.png) repeat; color:#FFF;}
.section_teaser .slider .desc h3 {position:absolute; left:10px; top:10px; width:600px; height: 12px; line-height: 12px; font-size: 12px; text-transform: uppercase;}
.section_teaser .slider .desc h4 {position:absolute; left:10px; bottom:10px; width:600px; height: 26px; line-height: 26px; font-size: 26px; letter-spacing: 2px;}
.section_teaser .slider .goto {position:absolute; right:10px; bottom:10px; width:auto; height: 25px; padding:0 10px; background:#FFF url(img/goto.png) 120% center no-repeat;}
.section_teaser .slider .goto a {line-height: 25px; font-size: 11px; font-weight: 700; color:#393939;}
.section_teaser .slider .goto:hover {background: #FFF url(img/goto.png) right center no-repeat; padding:0 35px 0 10px;}
.section_teaser .anythingSlider-default {margin: 0 auto; padding: 0;}
.section_teaser .anythingSlider-default .anythingWindow {}
.section_teaser .anythingSlider {display: block; overflow: visible !important; position: relative;}
.section_teaser .anythingSlider .anythingWindow {overflow: hidden; position: relative; width: 100%; height: 100%;}
.section_teaser .anythingSlider .anythingBase {background: transparent; list-style: none; position: absolute; overflow: visible !important; top: 0; left: 0; margin: 0; padding: 0;}
.section_teaser .anythingSlider .arrow span {display: block; visibility: hidden;}
.section_teaser .anythingSlider .arrow.disabled {display: none;}
.section_teaser .anythingSlider .panel {display: block; overflow: hidden; float: left; padding: 0; margin: 0; position: relative;}
.section_teaser .anythingSlider .panel img {position:absolute; width:1920px; height: 470px; left:50%; margin-left:-960px;}
.section_teaser .anythingSlider .vertical .panel {float: none;}
.section_teaser .anythingSlider .fade .panel {float: none; position: absolute; top: 0; left: 0;	z-index: 0;}
.section_teaser .anythingSlider .fade .activePage {z-index: 1;}
.section_teaser .anythingSlider-default .arrow {top: 50%; width: 25px; height: 50px; margin: -25px 0 0 0; position: absolute; display: block; background: #FFF;}
.section_teaser .anythingSlider-default .arrow a {display: block;	width: 100%; height: 100%;}
.section_teaser .anythingSlider-default .back { left: 0; background:#FFF url(img/backward_slide.png) right center no-repeat; }
.section_teaser .anythingSlider-default .back:hover {padding-left:10px; }
.section_teaser .anythingSlider-default .back a {}
.section_teaser .anythingSlider-default .back a:hover,
.section_teaser .anythingSlider-default .back a.hover {}
.section_teaser .anythingSlider-default .forward { right: 0; background:#FFF url(img/forward_slide.png) left center no-repeat; }
.section_teaser .anythingSlider-default .forward:hover {padding-right:10px;}
.section_teaser .anythingSlider-default .forward a {}
.section_teaser .anythingSlider-default .forward a:hover,
.section_teaser .anythingSlider-default .forward a.hover {}
.section_teaser .anythingSlider-default .anythingControls {position:absolute; display: block; width:940px; bottom:80px; left:50%; margin-left:-470px;}
.section_teaser .anythingSlider-default .anythingControls a {background: #393939; color: #FFF;}
.section_teaser .anythingSlider-default .anythingControls a span {width:25px; height:25px; line-height:25px; font-size:11px; text-align:center; visibility: visible;}
.section_teaser .anythingSlider-default .anythingControls a.cur {background: #FFF; color: #393939;}
.section_teaser .anythingSlider-default .anythingControls ul { margin: 0; padding: 0; float: right; }
.section_teaser .anythingSlider-default .anythingControls ul li { display: inline; }
.section_teaser .anythingSlider-default .anythingControls ul a {display: inline-block; text-decoration: none;	height: 25px; width:25px; text-align: center; margin-left:5px;}
.section_teaser .anythingSlider-default .anythingControls .anythingNavWindow {overflow: hidden; float: left;}
.section_teaser .anythingSlider-default.activeSlider .anythingWindow {}
.section_teaser .anythingSlider-default.activeSlider .anythingControls a {background-color: #393939;}
.section_teaser .anythingSlider-default.activeSlider .anythingControls a.cur,
.section_teaser .anythingSlider-default.activeSlider .anythingControls a:hover {background: #FFF; color:#393939;}
.section_teaser .anythingSlider-default.activeSlider .anythingControls a.start-stop {}
.section_teaser .anythingSlider-default.activeSlider .anythingControls a.start-stop.playing {}
.section_teaser .anythingSlider-default.activeSlider .start-stop:hover,
.section_teaser .anythingSlider-default.activeSlider .start-stop.hover {}
.section_teaser .anythingSlider-default .anythingControls a.start-stop {}
.section_teaser .anythingSlider-default .anythingControls a.start-stop.playing {background-color: #800;}
.section_teaser .anythingSlider-default .anythingControls a.start-stop:hover,
.section_teaser .anythingSlider-default .anythingControls a.start-stop.hover,
.section_teaser .anythingSlider-default .anythingControls a.start-stop .anythingControls ul a:hover {}
.section_teaser .anythingSlider-default .anythingControls .start-stop {display:none !important;}
.section_teaser .anythingSlider.rtl .anythingWindow {direction: ltr; 	unicode-bidi: bidi-override;}
.section_teaser .anythingSlider.rtl .anythingControls ul {float: left;}
.section_teaser .anythingSlider.rtl .anythingControls ul a {float: right;}
.section_teaser .anythingSlider.rtl .start-stop {}



/*** SECTION HOME STYLES ************************************************************************/
.section_home {position:relative; width:100%; height:auto; display:block; float:left;  padding:25px 0 50px 0;}
.section_home .center {position:relative; width:960px; height:auto; margin:0 auto;}
.section_home .center .cols {position:relative; width:960px; height:335px;}
.section_home .center .cols .col {position:relative; width:220px; height:335px; margin:0 10px; float:left;}
.section_home .center .cols .col h3 {position:absolute; width:100%; top:0; height:50px; line-height:50px; font-size:14px; font-weight: 700; text-transform: uppercase;}
.section_home .center .cols .col a {position:absolute; width:100%; height: 165px; left:0; top:50px;}
.section_home .center .cols .col a .hover_effect {position:absolute; width:100%; height: 165px; left:0; top:0;}
.section_home .center .cols .col a:hover .hover_effect { box-shadow:inset 0px 0px 10px #393939;}
.section_home .center .cols .col p {position:absolute; width:100%; top:230px; font-size:11px; line-height: 18px; padding:15px 0;  border-top:1px solid #e3e3e3;  border-bottom:1px solid #e3e3e3;}
.section_home .center .cols .col p strong {font-weight:bold; font-size:12px;}
.section_home .center .zitat {position:relative; float:left; width:940px; height:auto; padding:0 10px; margin:25px 0 0 0;}
.section_home .center .zitat h3 {width:100%; float:left; font-size:36px; font-style: italic; line-height: 46px;}
.section_home .center .zitat p {width:100%; float:left; font-size:11px; height:11px; line-height: 11px; padding:10px 0 0 0; font-weight: 700;}



/*** SECTION TEAM STYLES ************************************************************************/
.section_team {position:relative; width:100%; height:auto; display:block; float:left;  padding:25px 0 50px 0;}
.section_team .center {position:relative; width:960px; height:auto; margin:0 auto;}
.section_team .center h3 {position:relative; width:700px; padding-left:10px; height:50px; line-height:50px; font-size:20px; font-weight: 700; text-transform: uppercase;}
.section_team .center .cols {position:relative; float:left; width:710px; height:auto;}
.section_team .center .cols .col {position:relative; width:330px; height:300px; float:left; margin:0 10px 20px 10px; overflow:hidden;}
.section_team .center .cols .col img {position:absolute; width:330px; height: 240px; left:0; top:0; }
.section_team .center .cols .col p {position:absolute; width:100%; top:250px; font-size:11px; line-height: 18px;}
.section_team .center .cols .col p strong {font-weight:bold; font-size:12px;}
.section_team .center .cols .col_cover {position:absolute; width:330px; height:240px; background: url(img/opa_80_black.png); left:-370px;}
.section_team .center .cols .col:hover .col_cover {left:0;}
.section_team .center .cols .col_cover p {position:absolute; width:310px; height: 220px; padding:10px; left:0; top:0; color:#FFF; line-height: 16px;}



/*** SECTION ARCHITEKTUR STYLES ************************************************************************/
.section_architektur {position:relative; width:100%; height:auto; display:block; float:left;  padding:25px 0 50px 0;}
.section_architektur .center {position:relative; width:960px; height:auto; margin:0 auto;}
.section_architektur .center h3 {position:relative; width:700px; padding-left:10px; height:50px; line-height:50px; font-size:20px; font-weight: 700; text-transform: uppercase;}
.section_architektur .center .cols {position:relative; float:left; width:710px; height:auto;}
.section_architektur .center .cols:hover {}
.section_architektur .center .cols .col {position:relative; width:330px; height:300px; float:left; margin:0 10px 20px 10px; overflow:hidden;}
.section_architektur .center .cols .col img {position:absolute; width:330px; height: 240px; left:0; top:0; }
.section_architektur .center .cols .col p {position:absolute; width:100%; top:250px; font-size:11px; line-height: 18px;}
.section_architektur .center .cols .col p strong {font-weight:bold; font-size:12px;}
.section_architektur .center .cols .col a {position:absolute; width:100%; height: 100%; left:0; top:0; display: block;}
.section_architektur .center .cols .col:hover img {width:340px; height: 247px;}



/*** SECTION ARCHITEKTUR DETAIL STYLES ************************************************************************/
.section_architektur_detail {position:relative; width:100%; height:auto; display:block; float:left;  padding:25px 0 50px 0;}
.section_architektur_detail .center {position:relative; width:960px; height:auto; margin:0 auto;}
.section_architektur_detail .center h3 {position:relative; width:940px; padding:0 10px; height:50px; line-height:50px; font-size:20px; font-weight: 700; text-transform: uppercase;}
.section_architektur_detail .center .article_nav {position:absolute; right:10px; top:0; width:250px; height:50px; line-height:50px; font-size:11px; font-weight: 700;}
.section_architektur_detail .center .article_nav p.left {position:absolute; width:125px; height: 50px; left:0; line-height: 50px;}
.section_architektur_detail .center .article_nav p.left a {padding-left:15px; width:110px;  background:url(img/prev_goto.png) left -17px no-repeat;  color:#393939;}
.section_architektur_detail .center .article_nav p.left:hover a {background:url(img/prev_goto.png) left -17px no-repeat;  color:#6e6e6e;}
.section_architektur_detail .center .article_nav p.right {position:absolute; width:125px; height: 50px; right:0; line-height: 50px; text-align: right;}
.section_architektur_detail .center .article_nav p.right a {padding-right:15px; width:110px; background:url(img/next_goto.png) right -17px no-repeat; color:#393939;}
.section_architektur_detail .center .article_nav p.right:hover a { background:url(img/next_goto.png) right -17px no-repeat;  color:#6e6e6e;}

.section_architektur_detail .center .detail_slider {position:relative; width:960px; height: 580px; padding-bottom:50px; width:940px; margin:0 10px 10px; padding-bottom:75px; border-bottom:1px solid #e3e3e3;}
.section_architektur_detail .center .detail_slider .slider {list-style: none; overflow-y: auto; overflow-x: hidden; width:940px; height: 580px; margin:0 10px;}
.section_architektur_detail .center .detail_slider .detail_slider_desc {position:absolute; right:10px; bottom:25px; width:470px; height: 25px; line-height: 25px;}
.section_architektur_detail .center .detail_slider .detail_slider_desc p {text-align: right;}

.section_architektur_detail .center .anythingSlider-default {margin: 0 auto; padding: 0;}
.section_architektur_detail .center .anythingSlider-default .anythingWindow {}
.section_architektur_detail .center .anythingSlider {display: block; overflow: visible !important; position: relative; height:580px; padding-bottom:50px;}
.section_architektur_detail .center .anythingSlider .anythingWindow {overflow: hidden; position: relative; width: 100%; height: 100%;}
.section_architektur_detail .center .anythingSlider .anythingBase {background: transparent; list-style: none; position: absolute; overflow: visible !important; top: 0; left: 0; margin: 0; padding: 0;}
.section_architektur_detail .center .anythingSlider .arrow span {display: block; visibility: hidden;}
.section_architektur_detail .center .anythingSlider .arrow.disabled {display: none;}
.section_architektur_detail .center .anythingSlider .panel {display: block; overflow: hidden; float: left; padding: 0; margin: 0; position: relative;}
.section_architektur_detail .center .anythingSlider .panel img {position:absolute; width:1920px; height: 470px; left:50%; margin-left:-960px;}
.section_architektur_detail .center .anythingSlider .vertical .panel {float: none;}
.section_architektur_detail .center .anythingSlider .fade .panel {float: none; position: absolute; top: 0; left: 0;	z-index: 0;}
.section_architektur_detail .center .anythingSlider .fade .activePage {z-index: 1;}
.section_architektur_detail .center .anythingSlider-default .arrow {top: 50%; width: 25px; height: 50px; margin: -25px 0 0 0; position: absolute; display: block; background: #FFF;}
.section_architektur_detail .center .anythingSlider-default .arrow a {display: block;	width: 100%; height: 100%;}
.section_architektur_detail .center .anythingSlider-default .back { left: 0; background:#FFF url(img/backward_slide.png) right center no-repeat; }
.section_architektur_detail .center .anythingSlider-default .back:hover {padding-left:10px; }
.section_architektur_detail .center .anythingSlider-default .back a {}
.section_architektur_detail .center .anythingSlider-default .back a:hover,
.section_architektur_detail .center .anythingSlider-default .back a.hover {}
.section_architektur_detail .center .anythingSlider-default .forward { right: 0; background:#FFF url(img/forward_slide.png) left center no-repeat; }
.section_architektur_detail .center .anythingSlider-default .forward:hover {padding-right:10px;}
.section_architektur_detail .center .anythingSlider-default .forward a {}
.section_architektur_detail .center .anythingSlider-default .forward a:hover,
.section_architektur_detail .center .anythingSlider-default .forward a.hover {}
.section_architektur_detail .center .anythingSlider-default .anythingControls {position:absolute; display: block; width:940px; height: 25px; bottom:0; left:0;}
.section_architektur_detail .center .anythingSlider-default .anythingControls a {background: #e3e3e3; color: #393939;}
.section_architektur_detail .center .anythingSlider-default .anythingControls a span {width:25px; height:25px; line-height:25px; font-size:11px; text-align:center; visibility: visible;}
.section_architektur_detail .center .anythingSlider-default .anythingControls a.cur {background: #393939; color: #FFF;}
.section_architektur_detail .center .anythingSlider-default .anythingControls ul { margin: 0; padding: 0; float: left; }
.section_architektur_detail .center .anythingSlider-default .anythingControls ul li { display: inline; }
.section_architektur_detail .center .anythingSlider-default .anythingControls ul a {display: inline-block; text-decoration: none;	height: 25px; width:25px; text-align: center; margin-right:5px;}
.section_architektur_detail .center .anythingSlider-default .anythingControls .anythingNavWindow {overflow: hidden; float: left;}
.section_architektur_detail .center .anythingSlider-default.activeSlider .anythingWindow {}
.section_architektur_detail .center .anythingSlider-default.activeSlider .anythingControls a {}
.section_architektur_detail .center .anythingSlider-default.activeSlider .anythingControls a.cur,
.section_architektur_detail .center .anythingSlider-default.activeSlider .anythingControls a:hover {background: #393939; color:#FFF;}
.section_architektur_detail .center .anythingSlider-default.activeSlider .anythingControls a.start-stop {}
.section_architektur_detail .center .anythingSlider-default.activeSlider .anythingControls a.start-stop.playing {}
.section_architektur_detail .center .anythingSlider-default.activeSlider .start-stop:hover,
.section_architektur_detail .center .anythingSlider-default.activeSlider .start-stop.hover {}
.section_architektur_detail .center .anythingSlider-default .anythingControls a.start-stop {}
.section_architektur_detail .center .anythingSlider-default .anythingControls a.start-stop.playing {background-color: #800;}
.section_architektur_detail .center .anythingSlider-default .anythingControls a.start-stop:hover,
.section_architektur_detail .center .anythingSlider-default .anythingControls a.start-stop.hover,
.section_architektur_detail .center .anythingSlider-default .anythingControls a.start-stop .anythingControls ul a:hover {}
.section_architektur_detail .center .anythingSlider-default .anythingControls .start-stop {display:none !important;}
.section_architektur_detail .center .anythingSlider.rtl .anythingWindow {direction: ltr; 	unicode-bidi: bidi-override;}
.section_architektur_detail .center .anythingSlider.rtl .anythingControls ul {float: left;}
.section_architektur_detail .center .anythingSlider.rtl .anythingControls ul a {float: right;}
.section_architektur_detail .center .anythingSlider.rtl .start-stop {}

.section_architektur_detail .center .main_desc {position:relative; width:960px; height: auto; line-height: 20px; float:left; padding-bottom:25px; border-bottom:1px solid #e3e3e3;}
.section_architektur_detail .center .main_desc h3 {position:relative; width:940px; padding:0 10px; height:50px; line-height:50px; font-size:20px; font-weight: 700; text-transform: none;}
.section_architektur_detail .center .main_desc p.left  {position:relative; width:460px; margin:0 10px; float:left;}
.section_architektur_detail .center .main_desc p.right  {position:relative; width:460px; margin:0 10px; float:right;}

.section_architektur_detail .center .more_info {position:relative; width:960px; height: auto; line-height: 20px; float:left;}
.section_architektur_detail .center .more_info p.left  {position:relative; width:460px; margin:0 10px; float:left; display:none;}
.section_architektur_detail .center .more_info p.right  {position:relative; width:460px; margin:0 10px; float:right; display:none;}
.section_architektur_detail .center .more_info h3 {position:relative; width:940px; padding:0 10px; height:50px; line-height:50px; font-size:20px; font-weight: 700; border-bottom:1px solid #e3e3e3; text-transform: none; margin-bottom:10px; background: url(img/more_info.png) 940px 23px no-repeat; cursor:pointer;}
.section_architektur_detail .center .more_info h3:hover {color:#6e6e6e; background: url(img/more_info.png) 940px 23px no-repeat;}
.section_architektur_detail .center .more_info h3.active {color:#6e6e6e; background: url(img/more_info.png) 940px -71px no-repeat;}
.section_architektur_detail .center .more_info h3.active:hover {color:#6e6e6e; background: url(img/more_info.png) 940px -71px no-repeat;}



/*** SECTION ARCHITEKTUR DETAIL STYLES ************************************************************************/
.section_text_only {position:relative; width:100%; min-height:500px; height:auto; display:block; float:left;  padding:25px 0 50px 0;}
.section_text_only .center {position:relative; width:960px; height:auto; margin:0 auto;}
.section_text_only .center h3 {position:relative; width:940px; padding:0 10px; height:50px; line-height:50px; font-size:20px; font-weight: 700; text-transform: uppercase;}
.section_text_only .center .main_desc {position:relative; width:960px; height: auto; line-height: 20px; float:left; padding-bottom:25px; border-bottom:1px solid #e3e3e3;}
.section_text_only .center .main_desc h3 {position:relative; width:940px; padding:0 10px; height:50px; line-height:50px; font-size:20px; font-weight: 700; text-transform: none;}
.section_text_only .center .main_desc div.left, .section_text_only .center .main_desc p.left  {position:relative; width:460px; margin:0 10px; float:left;}
.section_text_only .center .main_desc div.right, .section_text_only .center .main_desc p.right  {position:relative; width:460px; margin:0 10px; float:right;}



/*** SIDEBAR STYLES ************************************************************************/
.sidebar {position:relative; width:219px; margin-right: 10px; height:auto; float:right;}
.sidebar h3 {position:relative; width:240px !important; padding:0px !important; height:50px; line-height:50px; font-size:20px; font-weight: 700; text-transform: uppercase;}
.sidebar p.kontakt {font-size:12px; line-height: 20px; padding:20px 0; margin:20px 0; border-top:1px solid #CECECE; border-bottom:1px solid #e3e3e3;}
.sidebar p.kontakt strong {text-transform: uppercase;}
.sidebar p.portfolio {font-size:12px; line-height: 20px; padding:10px 0; margin:2px 0 0 0; border-top:1px solid #CECECE; border-bottom:1px solid #e3e3e3;}
.sidebar p.portfolio a {color:#393939; padding-right:15px; /* background: url(img/sidebar_goto.png) right 4px no-repeat; */}
.sidebar p.portfolio:hover a {color:#393939; /* background: url(img/sidebar_goto.png) right -17px no-repeat; */}



/*** FOOTER STYLES ************************************************************************/
.section_foo {position:relative; width:100%; height: auto; display:block; float:left; background:#393939; padding:25px 0 50px;}
.section_foo .center {position:relative; width:960px; height:auto; margin:0 auto; padding:25px 0;}
.section_foo .center .cols {position:relative; float:left; width:960px; height:auto; display:block;}
.section_foo .center .cols .col {position:relative; width:220px; height:auto; margin:0 10px; float:left;}
.section_foo .center .cols p {font-size:12px; line-height:20px; color:#FFF; font-size:11px;}
.section_foo .center .cols p strong {font-weight: 700;}
.section_foo .center .cols p em {font-style: italic;}
.section_foo .center .cols p a {color:#FFF; background:none; text-decoration:none;}
.section_foo .center .cols p a:hover {color:#4da5ff; background:none; text-decoration:none;}

/*** OPTINOAL - BACK TO TOP -  STYLES ************************************************************************/
.back_to_top {position: relative; float:left; width:100%; height: 30px; background: #393939; display:none !important;}
.back_to_top span {position:relative; width:85px; display:block; text-align:left; font-size:10px; line-height: 30px; height: 30px; font-weight: 400; background: url(img/backtop.png) right center no-repeat; margin:0 auto;}
.back_to_top span a {color:#FFF;}


















